@charset "utf-8";
/* CSS Document */
.archive_article{padding-top: 30px;}
.archive_box{
    float: left;
    width: 150px;
    padding-right: 20px;
    font-size: 14px;
    line-height: 22px;
}
.archive_p{
    font-size: 16px;
    text-indent: 46px;
}
.archive_img{
    padding: 12px 0 15px;
}
.archive_img img{}
.archive_list{}
.Volume{
    font-size: 18px;
    border-top: 1px solid #e1e1e1;
    line-height: 50px;
}
.Volume:hover{
    cursor:pointer;
}
.Volume:first-child{
    border: none;
}
.Volume i{
    float: right;
    position: relative;
    top: 21px;
    font-size: 12px;
    color: #a4adba;
}
.Volume:before{
    content:"";
    display:inline-block;
    width:6px;
    height:6px;
    background:#545454;
    position:relative;
    bottom:4px;
    margin-right:4px;
    transform:rotate(45deg);
    -ms-transform:rotate(45deg); 	/* IE 9 */
    -moz-transform:rotate(45deg); 	/* Firefox */
    -webkit-transform:rotate(45deg); /* Safari 和 Chrome */
    -o-transform:rotate(45deg); 	/* Opera */
}
.issuesnav{
    padding-bottom: 20px;
}
.issuesnav li{}
.issue_active{
    color: #076bb9!important;
}
.issuesnav li a{
    color: #333;
    line-height: 32px;
    font-size: 16px;
}
.issuesnav li a:hover{
    color: #076bb9;
}
.article_list{
    float: left;
    width: 756px;
    padding-left: 32px;
    padding-top: 0;
    font-size: 14px;
    line-height: 22px;
	background: var(--isg-img-archive-back-en) repeat-y left;
}
.author_name{
    font-size: 14px;
}
.abstract_box{
    font-size: 14px;
}
.article_list_title{
    width: 630px;
}
.info_1{
    width: 300px;
}
.info_2{
    width: 215px;
}
.ongoing_archive{
    font-size: 18px;
    font-family: 'Inter SemiBold';
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    color: #333;
}
